require('assert-node-version')()

const OverlaysMerger = require('./transformers/OverlaysMerger')
const CodeSamplesGenerator = require('./transformers/CodeSamplesGenerator')
const PlaceholderReplacer = require('./transformers/PlaceholderReplacer')

module.exports = [OverlaysMerger, CodeSamplesGenerator, PlaceholderReplacer]
